@charset "UTF-8";
/* CSS Document */

/* Removes blue borders from images*/
img{  
	border-style: none;
	display:block;
}

/* Removes dotted borders from linked images*/
a, input, textarea{
	outline: none;
}

li.ux-menu-item21{
	display:none;
}

#maincontent .moduletablenewsarticles li{
	padding:0;
	
}

#maincontent .moduletablenewsarticles h4{
	padding:0;
	font-weight:normal;
	
}

/*////////// Core Joomla /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

dd{
	margin:0;
}

.pagination ul{
	padding:0;
}

.pagination li{
	display:inline;
	margin:0 4px 0 0;
}

fieldset, input{
	border:1px solid #ccc;
}

.result-title{
	margin:6px 0 4px 0;
	font-weight:bold;
	font-size:14px;
}

.result-created{
	margin:0 0 20px 0;
}


/*////////// Styles ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.class_box_shadow{
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
}

.linkbtn{
	width:100px;
	display:block;
	text-align:center;
	padding: 6px 0;
	background-image:url(../images/linkbtn.jpg);
	background-repeat:repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#FFF;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.10);
	cursor:pointer;
	margin: 8px 0 0 0;
}

.linkbtn:hover{
	background-image:url(../images/linkbtnhover.jpg);
}

/*////////// Typography  - JCE ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

body, p,h1,h3,h4,h5,h6{
	font-family:Verdana, Geneva, sans-serif;
}

body{
	font-size:12px;
	color:#828385;
}

h1{
	color:#1bafc9;
	font-size:24px;
	margin:0;
	font-weight:bold;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#23afc8;
	font-size:20px;
	margin:0;
	padding:15px 0;
	font-weight:bold;
}

a{
	color:#23afc8;
	text-decoration:none;
}

a:hover{
	color:#2099ae;
	text-decoration:underline;
}

p{
	color:#828385;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}


/*////////// Typography  - NON JCE //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

h1.pagetitle{
	padding:0 0 20px 0;
}

#maincontent ul{
	padding: 15px 0 15px 20px;
}

#maincontent li{
	padding: 5px 0;
}

#maincontent #colA ul{
	padding: 5px 0 5px 20px;
}

#maincontent #colA li{
	padding: 5px 0;
}

/*////////// Slide Header ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#slideheader{
	width: 100%;
	height: 260px;
	z-index: 100;
	position:absolute;
	left: 0px;
	top: -244px;
	z-index: 99999!important;
}
#slideheader #slider{
	width: 100%;
	height: 260px;
	background-color:#000;
	overflow:hidden;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}
#slideheader #slidercontentholder{
	width: 940px;
	margin: 20px auto 0 auto;
	padding: 10px;
}

#slideheader #slidercontentholder #colA{
	width: 426px;
	float:left;
}

#slideheader #slidercontentholder #colB{
	text-align:left;
	width: 440px;
	padding: 50px 0 0 40px;
	float:left;
}

#slideheader #slidercontentholder #colB p{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height: 17px;
	margin: 0;
}

#slideheader #slidercontentholder #colC{
	width: 342px;
	padding: 0 0 0 26px;
	float:left;
}

#slideheader #slidercontentholder #colC p{
	color:#FFF;
	font-weight:normal;
	font-size:12px;
	margin: 0;
}

#slideheader #tabholder{
	width: 960px;
	margin: 0 auto;
	height: 27px;
}
#slideheader #tab{
	float:right;
	width: 183px;
	height: 27px;
	margin:-14px 0 0 0;
	background-image:url(../images/slide_tab.png);
	cursor:pointer;
}

#tab_btn{
	width:100%;
}

#slideheader img{
	float:left;
}

#slideheader #fields{
	float:right;
	width: 260px;
	height: 50px;
	
}

#slideheader textarea{
	resize: none;
	width: 420px;
	height: 100px;
	float:left;
	color:#1bafc9;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding: 3px;
}

#slideheader input{
	color:#1bafc9;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	float:left;
	margin: 0 0 3px 0;
	border:none;
}


/*////////// Main Structure ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

html,
body{
	margin:0;
	padding:0;
	height:100%;
}

body{
	margin: 0;
	padding: 0;
	background-position:top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-color:#ededed;
	height:100%;
}

#background {
	width:100%; 
	height:100%; 
	position: fixed; z-index: -1; top: 0; left:0;
}

#wrapper{
	margin:0 auto 20px auto;
	width:960px;
}

/*////////// Header ///////////////////////////////*/

#header{
	float:left;
	width:960px;
	height:115px;
}

#LogoHold{
	float: left;
	width:234px;
	height: 80px;
	margin: 26px 0 0 0;
}

#LogoHold h1{
	margin:0;
	padding:0;
}

.ContentAreaBorder{
	float:left;		
	width: 958px;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#mainnavborder{
	float: right;
	width:684px;
	height: 34px;
	margin: 56px 0 0 0;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#mainnav{
	width:682px;
	height: 32px;
	border:1px solid #fff;
	background-color:#f9f9f9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/*////////// Main Content ///////////////////////////////*/

#maincontent{
	float:left;
	margin: 0 0 24px 0;
}


#ContentAreaBorder{
	float:left;		
	width: 958px;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#ContentArea{
	float:left;		
	width: 914px;
	border:1px solid #fff;
	background-color:#f9f9f9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:21px 21px 41px 21px;
}

#ContentHolder{
	float:left;
	margin:20px 0 0 0;
}

/*////////// Inner Page Specific ///////////////////////////////*/

#ContentHolder #colA{
	width:270px;
	height:500px;
	float:left;
	margin:0 30px 0 0;
}

#ContentHolder #colB{
	width:600px;
	float:left;
}

.item-separator{
	float:left;
	width:600px;
	border-top:1px solid #d6d8d9;
	border-bottom:1px solid #fff;
	height:0;
	margin:20px 0;
}

/*////////// Wide Page Specific ///////////////////////////////*/


#ContentHolder #colBwide{
	width:914px;
	float:left;
}

/*////////// Home Page Specific ///////////////////////////////*/

#videoholder{
	background-color:#000;
	width:916px;
	height:360px;
}

.welcome{
	border:1px solid #fff;
	background-color:#f4f4f4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0 45px;
}

.welcomeborder{
	float: right;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 8px 10px 8px;
}

.linebreak{
	float:left;
	width:914px;
	border-top:1px solid #d6d8d9;
	border-bottom:1px solid #fff;
	height:0;
}

#BaseLinksHolder{
	float:left;
	width:914px;
}

#BaseLinks{
	float:left;
	margin:17px 0;
	
}

.BaseLink{
	float:left;
	/*width:215px;*/
	width:176px;
	height:180px;
}

.baselinkimg{
	display:block;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#BaseLinksHolder a .baselinkimgbtn{
	display:block;
	width:170px;
	text-align:center;
	height:46px;
	padding: 6px 2px;
	background-image:url(../images/baselinkimgbtn.jpg);
	background-repeat:repeat-x;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 6px 0 0 0;
	font-weight:bold;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

#BaseLinksHolder a .baselinkimgbtn:hover{
	background-image:url(../images/baselinkimgbtnhover.jpg);
}

.BaseLinkDivider{
	float:left;
	width:8px;
	height:149px;
}

/*////////// Homepage News  ///////////////////////////////*/

#newsholder{
	float:left;
	background-image:url(../images/news.jpg);
	width:528px;
	height:168px;
}

.moduletablenews{
	margin: 20px 0 0 170px;
}

#maincontent .moduletablenews h3{
	font-weight:bold;
	font-size:13px;
	color:#8d8f92;
	margin: 0;
}

#maincontent  .moduletablenews ul{
	padding:0;
	margin:0;
}

#maincontent .moduletablenews li{
	list-style:none;
	padding:0;
	margin:0;
}

.moduletablenews .category-modulenews h3{
	font-weight:normal;
	font-size:13px;
	margin: 5px 0 2px 0;
}

.moduletablenews a.mod-articles-category-title{
	color:#23afc8;
	text-decoration:none;
}

.moduletablenews .mod-articles-category-date{
	color:#8d8f92;
	font-size:9px;	
}


/*////////// Featured Download  ///////////////////////////////*/

#featureddownloadholder{
	float:left;
	width:386px;
	height:168px;
	background-image:url(../images/download.jpg);
}

#featureddownload{
	float:left;
	width:196px;
	height:130px;
	margin:38px 0 0 190px;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// Contact Form ///////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#contactform{
	margin: 40px 0 40px 0;
}

#contactform input{
	color:#999;
	padding: 3px;
	margin: 0;
	border: 1px solid #ccc;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 250px;
}

#contactform field{
}

#contactform textarea{
	color:#999;
	resize: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: 1px solid #ccc;
	padding: 3px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 400px;
	height: 200px;
}

#contactform .formrow{
	clear:both;
	float:left;
	margin: 0 0 20px 0;
}

#contactform .label{
	float:left;
	width: 70px;
}

#contactform .formrowsumbit{
	clear:both;
	float:left;
	margin: 0 0 20px 0;
}

#contactform .sumbit{
	border: none;
	width:auto;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// TOOLTIP //////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#simpleTooltip { 
	padding: 7px; 
	border: 1px solid #A6A7AB; 
	background: #F2F3F5;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	width: 300px;
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// VIDEO PAGE ////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#videos{
	margin: 20px 0 0 0;
}

.videogroup{
	clear:both;
	float:left;
	margin: 40px 0 0 0;
}

#videos .title{
	float:left;
	margin: 0 0 10px 0;
}

#videos h2{
    color: #1BAFC9;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

#videos .row{
	clear:both;
	float:left;
	margin: 0 0 30px 0;
}

#videos .featuredVideo{
	float:left;
	width:588px;
	height:360px;
}

#videos .featuredText{
	float:left;
	width:300px;
	height:360px;
	margin:0 0 0 25px;
}

#videos .featuredText h2{
	font-size:24px;
	padding: 0 0 15px 0;
}

#videos .featuredText h3{
	font-size:15px;
	padding: 0 0 10px 0;
	margin:0;
}

#videos .colA{
	width: 300px;
	float:left;
	padding: 0;
}

#videos .colB{
	width: 300px;
	float:left;
	margin: 0 7px;
	padding: 0;
}

#videos .colC{
	width: 300px;
	float:left;
	padding: 0;
}



/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////// PRECAUTION CONTENT BLOCKS //////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.precautions{
	float:left;
	margin : 0 0 30px 0;
}

.precautions-colA{
	float:left;
	width: 445px;
}

.precautions-colB{
	float:left;
	width: 445px;
	margin: 0 0 0 24px;
}

.precaution-holder{
	float:left;
	width: 450px;
	margin: 20px 0 5px 0;
}

.precaution-title{
	width: 350px;
	margin: 0 0 10px 100px;
}

.precaution-image{
	width: 100px;
	float:left;
}

.precaution-content{
	width: 310px;
	float:left;
	background-color:#1BAFC9;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color:#FFF;
	padding: 0 20px 0 15px;
}

.precaution-content ul{
	padding: 0 0 0 20px;
}

.precaution-content li{
	color:#FFF;
	font-weight:normal;
	margin: 0 0 10px 0;
}

.smallprint{
	display:block;
	margin: 0 0 15px 6px;
	font-size:11px;
	
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// QUESTIONNAIRE ////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


#questionnaire_wrapper{
	margin: 10px 0 25px 0;
}

.questionnaire_signup .inputbox{
	margin: 10px 0 10px 0;
}

.pretext{
	display:block;
	margin: 15px 0 10px 0;
}

.FormRow{
	color:#1bafc9;
	float: left;
	width: 550px;
	font-size:11px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #1bafc9;
}

.FormRowSubmit{
	text-align:center;
	color:#1bafc9;
	float: left;
	width: 550px;
	font-size:11px;
	margin: 0 0 10px 0;
}

.questionnaire_signup{
	color:#0FC8FE;
	background-color:#444444;
	padding: 15px 0;
	width: 530px;
	float:left;
	clear:both;
}

#questionnaire_wrapper{
	width: 510px;
	float:left;
}

#response{
	margin: 15px 0;
	width: 520px;
}

#response p{
	color:#08C7FD
}

.Question{
	float: left;
	width: 310px;
	font-weight:bold;
	margin: 0 0 8px 0;
}

.Frequently{
	float: left;
	width: 80px;
}

.Occasionally{
	float: left;
	width: 80px;
}

.Never{
	float: left;
	width: 80px;
}

#YourScore{
	clear:both;
	float: left;
	width: 530px;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// SIGN UP ///////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#qsignup{
	clear:both;
	float:left;
	margin: 25px 0 50px 0;
}

#qsignup h1{
	margin: 0 0 20px 0;
}

#qsignup input{

}

#qsignup .inputbox{
	color:#999;
	border: 1px solid #1bafc9;
	width: 200px;
	padding: 3px;
	margin: 0 0 10px 0;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// LINKS PAGE /////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.links #maincontent #colB ul{
	margin:0;
	padding:10px 0 30px 20px;
}

.links #maincontent #colB ul li{
	margin:0px 0;
	padding:0;
}

.links #maincontent #colB ul li ul{
	padding:0;
}

.links #maincontent #colB ul li ul li{
	list-style:none;
	margin:0;
}

.links #maincontent #colB .linebreak{
	width:100%;
}

.links #maincontent #colB h1.pagetitle{
	padding:0;
}

.links #maincontent #colB h2{
	padding:40px 0 0 0;
}

.contentbox{
	width:500px;
	border:1px solid #fff;
	background-color:#f4f4f4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0 45px 20px 45px;
}

.contentboxborder{
	float: right;
	border:1px solid #d6d8d9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 20px 8px 10px 8px;
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////// SUBNAV ///////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#maincontent #colA .menusubnav li{
	list-style:none;
	border-top:1px solid #ececec;
	padding:0;
}

#maincontent #colA .menusubnav li.deeper{
	padding: 0px;
}

#maincontent #colA .menusubnav li a{
	padding: 7px 0 7px 10px;
	display:block;
}

#maincontent #colA .menusubnav li a:hover{
	background-color:#eaebeb;
}

#maincontent #colA .menusubnav li li a{
	padding: 7px 0 7px 25px;
}

#maincontent #colA .menusubnav li li li a{
	padding: 7px 0 7px 35px;
}


#maincontent #colA .menusubnav li ul{
	padding: 0;	
}

#maincontent #colA .separator{
	display:block;
	padding: 7px 0 7px 5px;
}


/*////////// Footer Content ///////////////////////////////*/


#footerbar{
	clear:both;
	float:left;
	width: 100%;
	height:65px;
	background-image:url(../images/footerrepeat.jpg);
	background-repeat:repeat-x;
	-webkit-box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.10);
	box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.10);
}

#footer{
	width: 960px;
	margin: 0 auto;
}

#footerlogo{
	float:left;
}


#footerleft{
	float:left;
	margin:25px 0 0 10px;
}

#footerleft, #footerleft p, #footerleft a{
	font-size:11px;
	color:#64656a;
}


